
PAMP - Bug #288

The renewal period is incorrect (Portal).

03/20/2017 03:01 PM - Osama Zgool

Status: Closed Start date: 03/20/2017

Priority: High Due date:  

Assignee: Salah Saad % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: When portal user renew work permission

for any employee the renewal period

after complete renew steps is incorrect.

Severity: Major Environment: QA

Category: Portal Transaction Number: 280030408639

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: When portal user renew work permission

for any employee the renewal period

after complete renew steps should be

the same period as the user has been

selected.

Test Case ID:  

Description

When portal user renew work permission for any employee the renewal period after complete renew steps is incorrect.

Steps to reproduce:

1.Login with Portal user.

2.From navigation renewal permission.

3.Click on Renewal work permission - foreign employee

4.Renew for any user for 3 years and complete the steps in counter and portal.

5. View the user who have the renewal.

4.Observe the result.

History

#1 - 03/20/2017 03:02 PM - Osama Zgool

- File RenewalPeriod.jpg added

#2 - 03/20/2017 03:10 PM - Osama Zgool

- Expected Result updated

- Actual Result updated

#3 - 03/20/2017 03:10 PM - Osama Zgool

- Transaction Number set to 280030408639

#4 - 03/20/2017 04:25 PM - Salah Saad

- Status changed from Open to Fixed

#5 - 04/25/2019 11:23 AM - Salah Saad

- Status changed from Fixed to Closed
Files

RenewalPeriod.jpg 131 KB 03/20/2017 Osama Zgool

Powered by TCPDF (www.tcpdf.org)

06/06/2025 2/2

http://www.tcpdf.org

